package com.example.chemical.ui.adapter

import com.chad.library.adapter.base.BaseQuickAdapter
import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.example.chemical.R
import com.rc.httpcore.bean.ChemicalTypeBean

class PackingDialogAdapter :
    BaseQuickAdapter<ChemicalTypeBean, BaseViewHolder>(R.layout.item_packing_dialog) {
    init {
        addChildClickViewIds(R.id.label)
    }
    override fun convert(holder: BaseViewHolder, item: ChemicalTypeBean) {
        holder.setText(R.id.label, "${item.label}")
    }
}